FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package lib64qt4-devel-4.8.6-7

Errors (3)

Error Type (3) Badness Message
zero-length (?) 1 /usr/lib/qt4/mkspecs/qdevice.pri
no-dependency-on (?) 1 lib64qt4/lib64qt4-libs/liblib64qt4
non-standard-distsuffix (?) 1 omv2015.0
↸ Top

Warnings (7)

Warning Type (6) Message
invalid-license (?) GPLv3 with exceptions
invalid-license (?) LGPLv2 with exceptions
no-documentation (?)
symlink-should-be-relative (?) /usr/lib/qt4/mkspecs/default /usr/lib/qt4/mkspecs/linux-g++
no-provides (?) lib64qt-devel
non-conffile-in-etc (?) /etc/rpm/macros.d/qt4.macros
obsolete-not-provided (?) lib64QtWebKit-devel
↸ Top